@charset "utf-8";

*{
	margin:0;
	padding:0;
	outline:none;
}

body {
	font-size:12px;
	margin: 0px;
	padding: 0px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 14px;
	word-spacing: 0.4pt;
	line-height: 1.4;
	text-align:center;
	
	background:url(../images/stars.jpg);
}

#wrapper{
	float:left;
	width:100%;
	background:url(../images/bg-tile.jpg) top center no-repeat;
	padding:0 0 40px 0;
}
	

#bg {
	/*background: url(../images/body-bg.png) repeat-x left top;
	background-attachment: fixed;*/
	background-color: #000000;
	/*comment out border*/
	border-top:solid 5px #00aeef;
}

h2{
	margin:0 0 10px 0;
	padding:0;
	font-size:24px;
	font-weight:lighter;
	line-height:24px;
	border-bottom:solid 2px #00aeef;
}

h3{
	font-size:16px;
	margin:0 0 10px 0;
	padding:0;
	line-height:16px;
	border-bottom:solid 2px #00aeef;
}

p{
	margin:0 0 15px 0;
}

address{
	margin:0 0 10px 0px;
	font-size:12px;
	text-transform:capitalize;
	font-style:italic;
}

a{
	text-decoration:none;
	color:#2B93BF;
}


a:hover{
	text-decoration:underline;
}
h3 a{
	color:#FFFFFF;
}

h3 a:hover{
	color:#2B93BF;
	text-decoration:none;
}

a:hover img{
	border:solid 5px #00aeef;
}

table{
	width:100%;
	border:0;
	font-size:12px;
	line-height:20px;
	margin:0 0 20px 0;
}

table tr td{
	padding:2px 5px;
}

table tr td strong{
	color:#000;
}

table tr th{
	background:#00aeef;
	color:#FFFFFF;
	font-weight:bold;
	padding:2px 5px;
	font-size:14px;
}

table tr th a{
	color:#FFFFFF;
}

.flash-border{
	float:left;
	border:5px solid #00aeef;
	padding:0;
	margin:0 0 20px 0;
	display:inline;
}	

.pad-div{
	padding:20px 20px 10px 20px;
	float:left;
}

.pad-div2{
	padding:20px;
	float:left;
}

#flashdiv{
	border:solid 5px #151515;
	margin:0 0 15px 0;
}

.left {
	text-align:left;
}

.center {
	text-align:center;
}

.right {
	text-align:right;
}

img.right {
	float:right;
	margin-left:20px;
}

img.left {
	float:left;
	display:inline;
	margin:0 10px 5px 0;
}

img.leftAlone {
	float:left;
	margin-right:100%;
	margin-bottom:15px;
}

img.center {
	float:none;
	margin-left:auto;
	margin-right:auto;
	display:block;
}


#container{
	margin:0 auto;
	width:900px;
	text-align:left;
}

#header{
	float:left;
	display:inline;
	width:870px;
	margin:0 15px 0 15px;
	border-bottom:solid 1px #333333;
}

#header h1{
	float:left;
	height:100px;
	width:100px;
	
	margin:20px 15px 10px 30px;
	display:inline;
}

#header h1 span{
	display:none;
}

#nav{
	display:inline;
	margin:95px 14px -1px 0;
	font-size:12px;
	z-index:50;
}

#nav ul{
	float:right;
}

#nav ul li{
	list-style-type:none;
	float:left;
}

#nav ul li a{
	float:left;
	text-align:center;
	background:#222222;
	padding:10px 10px 11px 10px;
	margin:0 2px 1px 0;
	text-decoration:none;
	color:#CCCCCC;
}

#nav ul li a.current, #nav ul li a.section{
	background:#262626;
	padding:9px 9px 12px 9px;
	margin:0 2px 0 0;
	color:#2B93BF;
	border-left:solid 1px #333333;
	border-right:solid 1px #333333;
	border-top:solid 1px #333333;
}

#nav ul li a:hover{
	color:#FFFFFF;
}

#nav ul li a.current:hover{
	color:#2B93BF;
	border-left:solid 1px #333333;
	border-right:solid 1px #333333;
	border-top:solid 1px #333333;
}


#inner1{
	float:left;
	width:868px;
	border-left:solid 1px #333333;
	border-right:solid 1px #333333;
	margin:0 15px 0 15px;
	padding:0 0 15px 0;
	display:inline;
	background:#262626;
	border-bottom:solid 3px #2B93BF;
}

#top-corners{
	float:left;
	height:15px;
	width:870px;
}

#inner2{
	float:left;
	width:838px;
	margin:0 15px 0 15px;
	background:#FFFFFF url(../images/stripes.png);
	border-left:solid 1px #FFFFFF;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
	display:inline;
}

#text{
	float:left;
	width:500px;
}

#text{
	float:left;
	width:500px;
}

#text ul{
	margin:0 0 10px 0;
	padding:10px 20px 5px 20px;
	background:#111111;
	list-style-position:inside;
	list-style-type:circle;
}

#text ul li ul{
	margin:0;
	background:#222222;
}

#text ol{
	margin:0 0 10px 0;
	list-style-position:inside;
}

#text ul li{
	margin:0 0 10px 0;
}

#text ol li{
	margin:0 0 10px 0;
}

#text img{
	border:5px solid #262626;
}

#text h1{
	margin:0 0 10px 0;
	padding:0;
	font-size:24px;
	font-weight:lighter;
	line-height:24px;
	border-bottom:solid 2px #2B93BF;
}

#left-box-column{
	float:left;
	width:276px;
	display:inline;
	margin:0 0 10px 20px;
	border:solid 1px #222222;
	background:#151515;
	padding:1px;
}

#left-box-column h2{
	margin:0 0 10px 0;
	padding:0;
	font-size:20px;
	font-weight:lighter;
	line-height:20px;
	border-bottom:solid 2px #2B93BF;
}

#left-box-column a img{
	border:solid 5px #262626;
}

#left-box-column a:hover img{
	border:solid 5px #2B93BF;
}

#left-box-column a img{
	border:solid 5px #262626;
}

#left-box-column h3{
	margin:0 0 10px 0;
	padding:10px 0 0 0;
	font-size:16px;
	font-weight:lighter;
	line-height:16px;
	border-bottom:solid 2px #2B93BF;
}

#inner2-column{
	float:left;
	width:840px;
	margin:0 15px 0 15px;
	background:#000;
	display:inline;
}

#inner2-top{
	float:left;
	height:6px;
	width:839px;
	background:url(../images/inner-2-top.png);
	display:inline;
	margin:0 0 0 15px;
	line-height:0;
	font-size:0px;
}

#left-box-column ul{
	float:right;
	margin:0 0 10px 0;
}

#left-box-column ul li{
	list-style-type:none;
	float:right;
}

#left-box-column ul li a{
	float:right;
	width:226px;
	background:#000000;
	padding:6px 5px 7px 5px;
	margin:0 0 1px 0;
	text-decoration:none;
	color:#CCCCCC;
}

#left-box-column ul li a:hover{
	color:#fff;
	border:0;
	background:#2B93BF;
	padding:6px 0 7px 10px;
}

#left-box-column ul li a.current{
	color:#fff;
	border-right:solid 5px #2B93BF;
	padding:6px 0 7px 5px;
}

#left-box-column ul li a.current:hover{
	color:#fff;
	border-right:solid 5px #2B93BF;
	background:#000;
	padding:6px 0 7px 5px;
}

#content{
	float:left;
	width:667px;
	background:#FFFFFF;
}

#right-box{
	float:right;
	width:301px;
	background:#F1F1F2 url(../images/right-box-bg.png);
	display:inline;
	margin:5px 0 10px 10px;
}

#right-box-top{
	float:left;
	width:301px;
	height:9px;
	background:url(../images/right-box-top.png);
	line-height:0;
	font-size:0px;
}

#right-box-bottom{
	float:left;
	width:301px;
	height:5px;
	background:url(../images/right-box-bottom.png);
	line-height:0;
	font-size:0px;
}

#bottom-section{
	float:left;
	width:838px;
	background:url(../images/bottom-bg.png) repeat-x #FFFFFF;
}

#related{
	float:left;
	width:170px;
	border-right:solid 1px #FFFFFF;
	padding:10px 0 0 0;
	height:117px;
	text-align:center;
}

.bottom-box{
	float:left;
	width:316px;
	height:102px;
	display:inline;
	background:url(../images/bottom-container.png) center no-repeat;
	margin:10px 0 0 11px;
}

.bottom-box img{
	float:left;
	display:inline;
	margin:0 10px 0 10px;
}

.bottom-box-text{
	float:left;
	background:#FF00FF;
}

#footer{
	float:left;
	display:inline;
	width:100%;
	height:20px;
	margin:3px 0 0 0;
	padding:10px 0 0 0;
	text-align:center;
	color:#FFFFFF;
	font-size:10px;
}

/* Forms
*******************************************************/

fieldset {
	border: 0;
	width:100%;
}


form ul {
	list-style: none;
	float:left;
	padding:3px 0 0 0;
}

form ul li{
	float:left;
}

form ul li label{
	float:left;
	display:inline;
	width:auto;
	margin:0 15px 0 0;
	padding:0;
}

form ul li input{
	float:left;
	width:auto;
	display:inline;
	margin:0 5px 0 0;
}


label.left{
	float:left;
	width:300px;
	text-align:right;
	padding:3px 10px 0 0;
}

.field{
	float:left;
	display:inline;
	width:100%;
	margin:10px 0;
}

input.text, textarea{
	padding:2px;
	width:406px;
	border:solid 2px #cccccc;
}


p.checkbox{
	float:right;
	margin:3px 0;
	display:inline;
	text-align:left;
	width:490px;
}

p label{
	float:none;
	width:auto;
	text-align:left;
	padding:0;
}

.Actions{
	text-align:right;
}

.message{
	text-align:right;
	font-size:11px;
	line-height:11px;
	color:#FF0000;
}



.gallery-item{
	float:left;
	width:478px;
	padding:10px;
	margin:0 0 10px 0;
	background:#151515;
	border:solid 1px #222222;
}

.lightwindow span.galleryImageTitle{
	display:block;
	margin:0 0 5px 0;
}

.lightwindow img{
	float:left;
	margin:0 10px 0 0;
}

a.lightwindow:hover img{
	float:left;
	margin:0 10px 0 0;
	border:solid 5px #2B93BF;
}